.homemodal1 {
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  /*Enable scroll if needed*/
  background-color: rgb(0, 0, 0); /* Fallback color */
  background-color: rgba(0, 0, 0, 0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.homemodal1-content {
  background-color: #fefefe;
  height: 60%;
  padding: 20px;
  border: 1px solid #888;
  border-radius: 15px;
  width: 60%;
  margin: 0 auto; /* 15% from the top and centered */
  max-height: 100% !important;
}
.modalbrandicon {
  /* max-width: 20%; */
}
.modalclosebtn {
  position: absolute;
  top: 0;
  right: 0;
}
.float-right {
  float: right !important;
}
.textmodal {
  font-size: 0.8em;
  opacity: 0.7;
}
.textmodal1 {
  padding: 0% 10%;
}

.textmodal2 {
  text-align: justify;
}
